@media (min-width:1400px) {
	
}
@media screen and (max-width: 1200px)  {
	
}

@media screen and (max-width: 991px) {
	
}
@media screen and (max-width: 767px) {
	.hamburger {
		display: block
	}
	.main_menu {
		display: none;
	}
    .top-header .portal-site, .top-header .new-contribution, .top-header .sec-reg, .top-header .sec-search {
        display: none;
    }
	.section-home {
        height: 45vh;
    }
    .owl-nav {
        position: relative;
        bottom: -1px;
    }
    .box-portal {
        margin-bottom: 40px;
    }
    #home-slider .owl-nav > button.owl-next {
        left: 70px;
    }
    #home-slider .owl-nav > button.owl-prev {
        left: 130px;
    }
    .about-details-tab {
        padding-right: 0;
    }
    .about-details-tab .nav-tabs {
        position: initial;
        display: flex;
        justify-content: space-between;
        margin-top: 30px;
    }
    .nav-tabs .nav-item {
        width: 25%;
        text-align: center;
    }
    .nav-tabs .nav-link {
        padding: 15px 5px;
    }
    .nav-link img {
        margin: auto;
        min-height: 50px;
    }
    #news-slider .owl-nav {
        display: none;
    }
    .section-counter-statistics .col-xs-6, .page-profile .col-md-3 {
        width: 50%;
    }
    .count-wrapper {
        margin-bottom: 30px;
    }
    .news-letter {
        display: block;
        margin-bottom: 20px;
    }
    .top-footer p {
        margin-bottom: 10px;
    }
    .top-footer .pull-left {
        width: 100%;
    }
    .contact-site ul {
        justify-content: center;
    }
    .sec-search .form-group {
        padding: 10px;
    }
    .sec-search .form-group .form-control {
        width: 100%;
        height: 40px;
        border: 1px solid #000;
        color: #000;
    }
    .sec-search .form-group .btn-search {
        left: 20px;
        color: #000
    }
    .logo-left p {
        left: -10px;
        font-size: 14px;
    }
    .head-title {
        width: 100%;
    }
    .flex-form, .flex-log, .flex50 {
        display: block;
    }
    .form-control, .time-log, .flex5, .price-booking,
    .sec-request textarea.form-control, .orow_list, 
    .filupp, .section-employment .title-head, 
    .verification-list, .feat-list{
        width: 100%;
    }
    .note-project {
        left: 20px;
        width: 90%;
    }
    .flex-form .sec-right, .flex50 .form-group:last-child {
        margin-left: 0;
        margin-right: 0;
    }
    textarea.form-control {
        width: 100%;
    }
    .sec-login {
        padding: 50px 20px;
    }
    .flex-empl .colum-empl {
        width: 45%;
    }
    tr {
        display: flex;
    }

    #header-project .logo-site {
        float: initial;
        text-align: center;
    }
    #header-project .main_menu {
        display: flex;
        margin: 20px 0;
        width: 100%;
        justify-content: space-between;
    }
    #header-project .main_menu li {
        padding: 5px 10px;
    }
    .section-home-project {
        height: 70vh;
    }
    .social-media ul, .logo-site-footer {
        text-align: center;
    }
    
    
    .bottom-footer .col-sm-12{
     flex: auto;
    max-width: initial;
}
    
    
}

@media screen and (max-width: 575px) {
	
}
@media screen and (max-width: 380px) {
	
}